Loading...
Searching...
No Matches
_D3D_SHADER_MACRO Struct Reference

`#include <mini_d3d12.h>`

## Public Attributes

LPCSTR | Name
LPCSTR | Definition

## Detailed Description

Definition at line 1209 of file mini_d3d12.h.

## Member Data Documentation

## Name

LPCSTR _D3D_SHADER_MACRO::Name

Definition at line 1210 of file mini_d3d12.h.

## Definition

LPCSTR _D3D_SHADER_MACRO::Definition

Definition at line 1211 of file mini_d3d12.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_d3d12.h